# Commute Package

# -----------------------------------------------------------------------------
# Commute Time Helper Customization
homeassistant:
  customize_glob:
    sensor.*_commute_*_meas:
      device_class: duration
      icon: mdi:car

# -----------------------------------------------------------------------------
# Commute Time Helpers
template:
  - sensor:
      - name: "JP Commute Home Meas"
        unit_of_measurement: min
        state: "{{ states('sensor.jp_commute_home') }}"
        state_class: measurement

  - sensor:
      - name: "JP Commute Work Meas"
        unit_of_measurement: min
        state: "{{ states('sensor.jp_commute_work') }}"
        state_class: measurement

  - sensor:
      - name: "Jen Commute Home Meas"
        unit_of_measurement: min
        state: "{{ states('sensor.jen_commute_home') }}"
        state_class: measurement

  - sensor:
      - name: "Jen Commute Work Meas"
        unit_of_measurement: min
        state: "{{ states('sensor.jen_commute_work') }}"
        state_class: measurement
